How do I upgrade php and mysql with RHE 3 and Plesk 7

Discussion in 'Plesk 7.0 Installation and 'How Do I' Questions' started by Brent, Oct 28, 2004.

  1. Brent

    Brent Guest

    I want to upgrade php to 4.3.9 and upgrade Mysql to 4.0.21 but I run into all kinds of problems with dependecies.

    Whats the easiest way to upgrade on Redhat Enterprise 3 w/ plesk 7
     
  2. Brent

    Brent Guest

    up2date mysql gives me this:

    [root@plain rhn]# up2date mysql

    Fetching Obsoletes list for channel: rhel-i386-es-3...

    Fetching Obsoletes list for channel: atomic-psa...

    Fetching Obsoletes list for channel: atomic-psa7...

    Fetching rpm headers...
    ########################################

    Name Version Rel
    ----------------------------------------------------------
    mysql 4.0.21 1.rhel3.art i386


    Testing package set / solving RPM inter-dependencies...
    ########################################
    mysql-4.0.21-1.rhel3.art.i3 ########################## Done.
    The package mysql-4.0.21-1.rhel3.art is not signed with a GPG signature. Aborting...
    Package mysql-4.0.21-1.rhel3.art does not have a GPG signature.
    Aborting...


    Any ideas?
     
  3. carlswart

    carlswart Kilo Poster

    Messages:
    43
    All you need to do it to run the command as follows: up2date --nosig mysql

    The reason is simply that as far as I know ART does not have a GPG key that he uses to sign his rpms.

    HTH

    --
    Regards,
    -Carl
     

Share This Page